## fonts-pc 1.0

=== debian/changelog ===
fonts-pc (1.0-2) unstable; urgency=medium

  * Rename Px437_* and PxPlus_* to Px_, overwrite the former by the latter
    (they differ only by strictly improved coverage).

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 21 Apr 2020 02:06:33 +0200

fonts-pc (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #949463)

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 04 Feb 2020 05:58:58 +0100
