=== debian/control ===
Source: fonts-pc
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (= 12), fontforge-nox
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://int10h.org/oldschool-pc-fonts/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-pc.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-pc

Package: fonts-pc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: fonts-pc-extra
Description: TrueType conversions of PC ROM fonts
 These fonts came from versions of IBM PC and its clones in the DOS era
 (1981-1994), embedded in ROM, and used in text modes.  They are provided
 in a form usable by modern display libraries.  Character coverage comes
 from taking together many language versions sold regionally, with additional
 characters that are expected today drawn in a given font's style.
 .
 This package includes fonts from machines that have seen the most usage.
 For more obscure ones, please install fonts-pc-extra.

Package: fonts-pc-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-pc
Description: TrueType conversions of PC ROM fonts (less popular variants)
 These fonts came from versions of IBM PC and its clones in the DOS era
 (1981-1994), embedded in ROM, and used in text modes.  They are provided
 in a form usable by modern display libraries.
 .
 This package contains variants from more obscure machines, or less
 relevant resolutions; most of fonts limited to CP437 coverage.
